{
  "_args": [
    [
      {
        "raw": "snowball-stemmers@^0.6.0",
        "scope": null,
        "escapedName": "snowball-stemmers",
        "name": "snowball-stemmers",
        "rawSpec": "^0.6.0",
        "spec": ">=0.6.0 <0.7.0",
        "type": "range"
      },
      "/home/kieffer/tdm/ez-indexation/node_modules/rd-teeft"
    ]
  ],
  "_from": "snowball-stemmers@>=0.6.0 <0.7.0",
  "_id": "snowball-stemmers@0.6.0",
  "_inCache": true,
  "_location": "/snowball-stemmers",
  "_nodeVersion": "4.2.6",
  "_npmUser": {
    "name": "mazko",
    "email": "o.mazko@mail.ru"
  },
  "_npmVersion": "2.14.12",
  "_phantomChildren": {},
  "_requested": {
    "raw": "snowball-stemmers@^0.6.0",
    "scope": null,
    "escapedName": "snowball-stemmers",
    "name": "snowball-stemmers",
    "rawSpec": "^0.6.0",
    "spec": ">=0.6.0 <0.7.0",
    "type": "range"
  },
  "_requiredBy": [
    "/rd-teeft"
  ],
  "_resolved": "https://registry.npmjs.org/snowball-stemmers/-/snowball-stemmers-0.6.0.tgz",
  "_shasum": "179bb70b92ced350279c2d5f91affa7c08391e37",
  "_shrinkwrap": null,
  "_spec": "snowball-stemmers@^0.6.0",
  "_where": "/home/kieffer/tdm/ez-indexation/node_modules/rd-teeft",
  "author": {
    "name": "Oleg Mazko",
    "email": "o.mazko@mail.ru",
    "url": "http://mazko.github.io/"
  },
  "bugs": {
    "url": "https://github.com/mazko/jssnowball/issues"
  },
  "dependencies": {},
  "description": "JS Port from Snowball Stemmers http://snowball.tartarus.org/",
  "devDependencies": {},
  "directories": {
    "test": "tests"
  },
  "dist": {
    "shasum": "179bb70b92ced350279c2d5f91affa7c08391e37",
    "tarball": "https://registry.npmjs.org/snowball-stemmers/-/snowball-stemmers-0.6.0.tgz"
  },
  "homepage": "https://github.com/mazko/jssnowball#readme",
  "keywords": [
    "Snowball",
    "Stemmer"
  ],
  "license": "ISC",
  "main": "snowball-stemmers.js",
  "maintainers": [
    {
      "name": "mazko",
      "email": "o.mazko@mail.ru"
    }
  ],
  "name": "snowball-stemmers",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mazko/jssnowball.git"
  },
  "scripts": {
    "postpublish": "rm snowball-stemmers.js",
    "prepublish": "cp -f ../lib/snowball.babel.js snowball-stemmers.js"
  },
  "version": "0.6.0"
}
